Subject: Re: [babel] Suggested Babel Milestones Revision

From: Donald Eastlake <[email-masked]>
Date: Sun, 26 Aug 2018 13:57:19 -0400

Hi,

Since the only comment on the milestones was the typo in the year of
the last one, with that fix I'll go ahead and update the milestones.

Thanks,
Donald (co-Chair)
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 1424 Pro Shop Court, Davenport, FL 33896 USA
 [email-masked]

On Thu, Jul 26, 2018 at 1:09 PM, Donald Eastlake <[email-masked]> wrote:
> Hi Barbara,
>
> Yes, the last item is supposed to be 2019. Sorry for the error.
>
> Thanks,
> Donald
> ===============================
>  Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
>  1424 Pro Shop Court, Davenport, FL 33896 USA
>  [email-masked]
>
>
> On Thu, Jul 26, 2018 at 8:33 AM, STARK, BARBARA H <[email-masked]> wrote:
>> I think the last item is supposed to be 2019, not 2018? BTW, it now appears we may actually be able to get that model done earlier than that.
>>
>> Markus: I don't think you need to do anything rash yet, like learning YANG. I'm working with another volunteer (slight arm-twisting involved) who has significant YANG expertise. 😊
>> Barbara
>>
>>> -----Original Message-----
>>> Hi,
>>>
>>> Attached are the suggested milestones, modified from those presented at
>>> the Babel WG meeting earlier this month as discussed at that meeting.
>>> Comments welcome.
>>>
>>> Thanks,
>>> Donald
>>> ===============================
>>>  Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
>>>  1424 Pro Shop Court, Davenport, FL 33896 USA  [email-masked]